/* ATTN: 9/9/15 mouser */
@media screen and (min-width: 800px) {
	/* When its big in mobile mode show clear warning to go to real page */
	.wirelessviewwarn
	{
		background-color: #fd5566;
		padding: 10px;
	}
}
@media screen and (max-width: 640px) {
	/* When its small in mobile mode, dont even shown the warning */
	.wirelessviewwarn
	{
		font-size: x-small;
		display: none;
	}
}



.catbg, tr.catbg td
{
	background-color: #6d92aa;
	color: #fff;
}
.titlebg, .titlebg a, .titlebg a:link, .titlebg a:visited
{
	background-color: #b6dbff;
	color: #000;
	text-decoration: none;
}
.windowbg, tr.windowbg td
{
	background-color: #fff;
	color: #000;
}
.windowbg2, tr.windowbg2 td
{
	background-color: #c0c0c0;
	color: #000;
}
.new, a:link.new, a:visited.new
{
	background-color: #2f2fc0;
	color: #fff;
}
.updated
{
	color: red;
}
/* Resize our post area as needed */
#message
{
	width: 98%;
}
